<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<style type="text/css">
* {
	margin: 0;
	padding: 0;
	border-width: 0;
}

ul#gnb {
	margin: 20px auto;
	width: 816px;
	height: 38px;
	list-style-type: none;
	text-indent: -3000px;
}

ul#gnb li {
	float: left;
}

ul#gnb li a {
	display: block;
	width: 136px;
	height: 38px;
	background-image: url('./images/globalnavbg.gif');
}

ul#gnb li.apple a {
	background-position: 0px 0px;
}

ul#gnb li.store a {
	background-position: -136px 0px;
}

ul#gnb li.mac a {
	background-position: -272px 0px;
}

ul#gnb li.ipod a {
	background-position: -408px 0px;
}

ul#gnb li.download a {
	background-position: -544px 0px;
}

ul#gnb li.support a {
	background-position: -680px 0px;
}

ul#gnb li a:hover {
	background-position-y: -38px;
}

ul#gnb li a:active {
	background-position-y: -76px;
}

</style>
</head>
<body>
	<ul id="gnb">
		<li class="apple"><a href="#">Apple</a></li>
		<li class="store"><a href="#">Store</a></li>
		<li class="mac"><a href="#">mac</a></li>
		<li class="ipod"><a href="#">ipod</a></li>
		<li class="download"><a href="#">Download</a></li>
		<li class="support"><a href="#">support</a></li>
	</ul>
</body>
</html>